@charset "utf-8";
/*
TITLE : 현장특수교육 웹진 (호별 POST Define)
WORKER : HSG
DATE : 2021.04.22
VERSION : Ver 1.0
- Ver 1.0 : 최초 작업.
- 매호마다 정의 / 반복되는 요소는 Element로 이동.
*/
/* *** 각 포스트별 스타일(post 공통) *** */
/* 상단 summary box 배경 */
#container .top.post_02 .summary.summary1 .img_box { background-color: #9da3d1; }
#container .top.post_04_2.post_04 .summary.summary1 .img_box { background-color: #e9e4f1; }
#container .top.post_04_2.post_09 .summary.summary1 .img_box { background-color: #fbe6e3; }
#container .top.post_04_2.post_10 .summary.summary1 .img_box { background-color: #18b6a7; }
#container .top.post_04_2.post_11 .summary.summary2 .img_box { background-color: #ec7db2; }
#container .top.post_04_2.post_12 .summary.summary1 .img_box { background-color: #787dbc; }
#container .top.post_04_2.post_13 .summary.summary2 .img_box { background-color: #01A7EE; }
#container .top.post_04_2.post_17 .summary.summary2 .img_box { background-color: #C18B69; }
#container .top.post_04_2.post_18 .summary.summary1 .img_box { background-color: #f8b6b6; }
#container .top.post_04_2.post_19 .summary.summary1 .img_box { background-color: #d5e5bc; }
/* post banner image */
#container .sub_visual .vi_box,
#container .sub_visual2 .vi_box { background-repeat: no-repeat; background-size: cover; background-position: center; }
#container .sub_visual.post_01 .vi_box { background-image: url(../img/sub/bg_banner_post01.jpg); }
#container .sub_visual.post_02 .vi_box { background-image: url(../img/sub/bg_banner_post02.jpg); }
#container .sub_visual.post_04 .vi_box { background-image: url(../img/sub/bg_banner_post04.jpg); }
#container .sub_visual.post_02.post_05 .vi_box { background-image: url(../img/sub/bg_banner_post05.jpg); }
#container .sub_visual.post_02.post_06_1 .vi_box { background-image: url(../img/sub/bg_banner_post06.jpg); }
#container .sub_visual.post_02.post_06_1.post_07 .vi_box { background-image: url(../img/sub/bg_banner_post07.jpg); }
#container .sub_visual.post_02.post_06_1.post_08 .vi_box { background-image: url(../img/sub/bg_banner_post08.jpg); }
#container .sub_visual.post_02.post_06_1.post_09 .vi_box { background-image: url(../img/sub/bg_banner_post09.jpg); }
#container .sub_visual2.post_02.post_10 .vi_box { background-image: url(../img/sub/bg_banner_post10.jpg); }
#container .sub_visual2.post_02.post_11 .vi_box { background-image: url(../img/sub/bg_banner_post11.jpg); }
#container .sub_visual2.post_02.post_12 .vi_box { background-image: url(../img/sub/bg_banner_post12.jpg); }
#container .sub_visual2.post_02.post_13 .vi_box { background-image: url(../img/sub/bg_banner_post13.jpg); }
#container .sub_visual.post_02.post_06_1.post_14 .vi_box { background-image: url(../img/sub/bg_banner_post14.jpg); }
#container .sub_visual.post_02.post_06_1.post_15 .vi_box { background-image: url(../img/sub/bg_banner_post15.jpg); }
#container .sub_visual.post_02.post_06_1.post_16 .vi_box { background-image: url(../img/sub/bg_banner_post16.jpg); }
#container .sub_visual.post_03.post_06_1.post_17 .vi_box { background-image: url(../img/sub/bg_banner_post17.jpg); }
#container .sub_visual.post_03.post_06_1.post_18 .vi_box { background-image: url(../img/sub/bg_banner_post18.jpg); }
#container .sub_visual.post_03.post_06_1.post_19 .vi_box { background-image: url(../img/sub/bg_banner_post19.jpg); }
#container .sub_visual.post_03.post_06_1.post_20 .vi_box { background-image: url(../img/sub/bg_banner_post20.jpg); }
/* post 01 */
#container .sub_visual.post_01 .tit_box .img_box img { width: 350px; height: auto; border-radius: 5px; } /* 타입 #2 */
/* post 02 */
#container .sub_visual.post_02 .tit_box { background-color: #f9f9f9; }
#container .sub_visual.post_02 .tit_box h2 span { color: #333; font-weight: 700; }
#container section.post_02_1 .outline .txt_box { padding: 1rem;  margin-bottom: 1rem;  border: 2px solid #ECA850; border-radius: 15px;  }
#container section.post_02_1 .outline .txt_box ul li { position: relative; padding-left: 1.5rem; }
#container section.post_02_1 .outline .txt_box ul li:before { position: absolute; top: 0; left: 0; font-size: 1em; font-weight: 500; color: #D86947; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(1)::before { content: "의"; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(2)::before { content: "왕"; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(3)::before { content: "정"; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(4)::before { content: "음"; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(5)::before { content: "학"; }
#container section.post_02_1 .outline .txt_box ul li:nth-child(6)::before { content: "교"; }
/* post 04 */
#container section.post_04_4 { background-color: rgba(245, 238, 246, 0.5); }
#container section.post_04_4 .outline .quoto p { font-size: 1.5em; color: #834B90; font-weight: 500; }
@media all and (max-width: 414px) {
    #container section.post_04_4 .outline .quoto p br { display: none; }
}
#container section.post_04_6 .outline .source.source_1 { max-width: 1024px; }
#container section.post_04_6 .outline .source.source_1 .col_6 { letter-spacing: -0.4px; }
/* post 05 */
#container section.post_02.post_05_1 .tit_box h2 span { display: block; padding: 0.25rem 0 0 0.5rem; font-size: 2em; color: #e83037; font-weight: 500; text-decoration: none; }
#container section.post_05 .outline .title.title_1 { margin-bottom: 1rem; font-size: 1.2rem; color: #111; border-radius: 1.2rem; }
#container section.post_05 .outline .col_5 { margin-bottom: 0.25rem; color: #a52328; }
#container section.post_05 .outline .col_6 { margin-bottom: 0.2rem; color: #a52328; text-align: center; }
#container section.post_05 .outline .source_2 { margin-bottom: 1.5rem; }
#container section.post_05 .outline .source_2 h5 { color: #333; background-color: rgb(252, 206, 214); }
#container section.post_05 .outline .table_wrap { margin-bottom: 3rem; }
#container section.post_05 .outline > .img_box,
#container section.post_05 .outline > .img_wrap { margin-bottom: 1rem; }
#container section.post_05 .outline .table_wrap table thead tr th { background-color: pink; }
#container section.post_05 .outline .table_wrap table tbody tr { border-bottom: 1px solid rgb(250, 190, 199); }
#container section.post_05 .outline .table_wrap table tbody tr:last-child { border-bottom: 2px solid pink; }
#container section.post_05 .outline .table_wrap table tbody tr td { text-align: center; border-right: 1px solid rgb(250, 190, 199); }
#container section.post_05 .outline .table_wrap table tbody tr td:last-child { border-right: none; }
#container section.post_05 .outline .table_wrap table.table_5_1 colgroup .first { width: 25%; } 
#container section.post_05 .outline .table_wrap table.table_5_1 colgroup .second { width: 25%; }
#container section.post_05 .outline .table_wrap table.table_5_1 colgroup .third { width: auto; }
#container section.post_05 .outline .table_wrap table.table_5_2 colgroup .first { width: 100px; }
#container section.post_05 .outline .table_wrap table.table_5_2 colgroup .second { width: auto; }
/* post 06 */
#container .sub_visual.post_02.post_06_1 .tit_box h2 span { display: block; padding: 0.25rem 0 0 0.5rem; font-size: 2em; color: #438644; font-weight: 500; text-decoration: none; }
#container section.post_06 .outline .title.title_1 { margin-bottom: 1rem; font-size: 1.2rem; color: #111; border-radius: 1.2rem; background-color: #CDE3C0; }
#container section.post_06 .outline .col span { background-image: linear-gradient(#85b986, #85b986) !important; background-position: 0 100%; background-size: 100% 2px; background-repeat: no-repeat; }
#container .post_06 table tr,
#container .post_06 table tr td { border-color: #5bb75c; }
#container section.post_06 .outline .scroll_wrap .post_06_table_1 colgroup col { width: 16.66%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_1 colgroup col:last-child { width: 16.67%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_1 tr td { text-align: center; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .first { width: 5%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .second { width: 6%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .third { width: 8%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .fourth { width: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .fifth { width: 25%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .sixth { width: 18%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .seventh { width: 5%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 .eighth { width: 10%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr th,
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td,
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li { font-size: 0.842rem; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li span { display: inline-block; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li:before { border: none;  }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_1:before { content: "◎"; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_2:before { content: "◈"; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_3:before { content: "▶"; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_4:before { content: "10."; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_5:before { content: "12."; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_6:before { content: "2."; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_2 tr td .dot_title.dot_title1 li.no_7:before { content: "6."; font-size: 0.789rem; top: 1px; left: 2px; width: auto; height: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 .first { width: 20%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 .second { width: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 .third { width: 20%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 .fourth { width: 25%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 tr th { font-size: 0.842rem; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 tr td .dot_title li,
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr td .dot_title li { font-size: 0.842rem; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 tr td .dot_title li:before,
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr td .dot_title li:before { border: none; width: auto; height: auto; content: "■"; font-size: 0.65rem; top: 4px; left: 3px; }
#container section.post_06 .outline .scroll_wrap .post_06_table_3 tr td .dot_title li.clover:before { content: "♣"; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .first { width: 10%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .second { width: 12%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .third { width: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .fourth { width: 12%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .fifth { width: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .sixth { width: 12%; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 .seventh { width: auto; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr th { font-size: 0.842rem; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr th span,
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr td span.circle
 { display: inline-block; width: 1.316rem; height: 1.316rem; border-radius: 50%; background-color: #fff; border: 1px solid #333; font-size: 0.8em; line-height: 1.316rem; text-align: center; }
#container section.post_06 .outline .scroll_wrap .post_06_table_4 tr td .dot_title.dot_title1.child li { display: inline-block; margin-right: 1.5rem; }
/* post 07 */
#container .post_07 .title.title_1 { background-color: #f5b368; }
#container .post_07 .in_wrap .post_6 tbody tr { border-bottom: 1px solid #f5b368;  }
#container .post_07 .in_wrap .post_6 tbody tr:last-child { border-bottom: 2px solid #f5b368;  }
#container .post_07 .in_wrap .post_6 tr td { border-right: 1px solid #f5b368;  }
#container .post_07 .in_wrap .post_6 tr td:last-child { border-right: none; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_1 .first,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_2 .first,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 .first { width: 20%; } 
#container .post_07 .table_wrap .in_wrap .post_6.post_6_1 .second,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_2 .second,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 .second { width: 40%; } 
#container .post_07 .table_wrap .in_wrap .post_6.post_6_1 .third,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_2 .third,
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 .third { width: 40%; } 
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:first-child { border-top: 2px solid #f5b368; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:first-child td:first-child { border-bottom: 2px solid #f5b368; border-right: 1px solid #f5b368; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:first-child td:nth-child(2) { border-right: 1px solid #fff; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:first-child td:nth-child(2),
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:first-child td:nth-child(3) { background-color: lightgray; font-size: 0.895rem; font-weight: 500; color: #333; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:last-child td:nth-child(1) { border-right: 1px solid #f5b368; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr:last-child { border-bottom: 2px solid #f5b368; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr td { border-right: none; }
#container .post_07 .table_wrap .in_wrap .post_6.post_6_3 tr td img { width: 100%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_4 .first { width: 25%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_4 .second { width: 15%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_4 .third { width: auto; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_5 .first { width: 33.33%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_5 .second { width: 33.33%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_5 .third { width: auto; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_5 tr:first-child { border-top: 2px solid #f5b368; }
#container .post_07 .scroll_wrap .in_wrap .post_6 tr td img  { width: 100%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_6 .first { width: 18%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_6 .second { width: 20%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_6 .third { width: 20%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_6 .fourth { width: 12%; }
#container .post_07 .scroll_wrap .in_wrap .post_6.post_6_6 .fifth { width: auto; }
#container .post_07 .source.source_3 h5 { background-color: #FDE6CA; }
#container .post_07 .source.source_3 .cir_number.billiard li { padding-left: 0; }
#container .post_07 .source.source_3 .cir_number.billiard li:before { display: none; }
#container .source.source_3.post_07 { border-color: #f5b368; }
/* post 08 */
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(1) .color_box.color_box2 { border-color: #50BFB6; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(1) .color_box.color_box2 h6 { background-color: #50BFB6; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(2) .color_box.color_box2 { border-color: #D65B47; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(2) .color_box.color_box2 h6 { background-color: #D65B47; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(3) .color_box.color_box2 { border-color: #E5C627; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(3) .color_box.color_box2 h6 { background-color: #E5C627; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(4) .color_box.color_box2 { border-color: #7DAF4C; }
#container .post_08 .boxlayout_42.post_08_1 div:nth-child(4) .color_box.color_box2 h6 { background-color: #7DAF4C; }
#container table.post_08 tr th { background-color: #87ceec; }
#container table.post_08 tr { border-color: #87ceec; }
#container table.post_08 tr:last-child { border-color: #87ceec; }
#container table.post_08 tr td { border-color: #87ceec; }
#container table.post_08.post_08_t1 .first { width: 25%; }
#container table.post_08.post_08_t1 .second { width: auto; }
#container table.post_08.post_08_t1 .third { width: 15%; }
#container table.post_08.post_08_t1 .fourth { width: 25%; }
#container table.post_08.post_08_t2 .first { width: 10%; }
#container table.post_08.post_08_t2 .second { width: 15%; }
#container table.post_08.post_08_t2 .third { width: auto; }
#container .post_08 .source.source_3 { border-color: #87ceec; }
#container .post_08 .source.source_3 h5 { background-color: #b3d9e9; }
#container .boxlayout_42.post_08,
#container .boxlayout_41.post_08 { margin-bottom: 1rem; }
#container .boxlayout_42 .color_box.color_box2 .col_2 { position: relative; min-height: 75px; }
#container .boxlayout_42 .color_box.color_box2 .col_2 span { position: absolute; display: block; padding: 0 0.25rem; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 97%; }
/* post 10 */
#container .post_10 .title.title_1 { background-color: #30e9d6; }
#container .post_10 .color_box.color_box3 { border-color: #26BAAA; }
#container .post_10 .color_box.color_box3:before { border-color: #26BAAA; }
/* post 11 */
#container .post_11 .dot_title.dot_title1 li { margin-bottom: 0.1rem; }
/* post 12 */
#container .post_12 .title.title_1 { background-color: #9A9AD0; }
/* post 13 */
#container .post_13 .title.title_1 { background-color: #06B4FE; }
/* post 14 */
#container .post_14 .color_box.color_box3 { margin-bottom: 1rem; border-color: #E4AF76; }
#container .post_14 .color_box.color_box3::before { border-color: #E4AF76; }
#container .post_14 .color_box.color_box .col_2.col_5 { font-size: 1.1rem; }
#container .post_14 .source.source_4 h5 { border-color: #E4AF76; }
#container .post_14 .tit_box .writer.writer2 i { top: 1rem; }
/* post 15 */
#container .writer.writer2.post_15 i { top: 0.368rem; transform: translateY(0);}
#container .post_15 .color_box.color_box3 { margin-bottom: 1rem; border-color: #F5A2A0; }
#container .post_15 .color_box.color_box3::before { border-color: #F5A2A0; }
#container .post_15 .color_box.color_box .col_2.col_5 { font-size: 1.2rem; }
#container .post_15 .dot_title.dot_title1 li { margin-bottom: 1.5rem; text-align: justify; }
#container .post_15 .dot_title.dot_title1 li:last-child { margin-bottom: 0.5rem; }
#container .post_15 .dot_title.dot_title1 li:before { top: 10px; border-color: #F5A2A0; }
#container .post_15 .source.source_4 .col_2 { padding: 0.5rem; }
/* post 16 */
#container .post_16 .color_box.color_box3 { margin-bottom: 1rem; border-color: #8695CC; }
#container .post_16 .color_box.color_box3::before { border-color: #8695CC; }
#container .post_16 .color_box.color_box .col_2.col_5 { font-size: 1.1rem; }
#container .post_16 .dot_title li:before { background-color: #8695CC; }
#container .post_16 .col_5 { margin-bottom: 0.25rem; }
#container .post_16 .dot_title.dot_title1 li { text-align: justify; }
#container .post_16 .dot_title.dot_title1 li:before { content: "*"; border: none; background: none; width: auto; height: auto; top: 4px; }
/* post 17 */
#container .post_17.post_17_1 { background-color: rgba(188,121,87,.05);}
#container .post_17.post_17_1 .quoto { text-align: center; }
#container .post_17.post_17_1 .quoto p { font-size: 1.2em; color: #b95828; font-weight: 500; }
/* post 18 */
#container .post_18.post_18_1 { padding: 1.5rem 0 1.5rem; background-color: #fff; }
#container .post_18.post_18_2 { padding: 1.5rem 0 1.5rem; background-color: #f7f7f7; }
#container .post_18.post_18_3 { padding: 1.5rem 0 1.5rem; background-color: #fff; }
#container .post_18 .outline .title { display: inline-block; padding: 0 1rem; background-color: #ee9fab; border-radius: 1rem; }
#container .post_18 .outline .col_4 { text-align: center; font-size: 1.8rem; margin-bottom: 0.25rem; font-weight: 500; letter-spacing: -1.5px; }
#container .post_18 .outline .in_Wrap { padding: 1.5rem 0; border-top: 1px solid #ee9fab; }
#container .post_18 .outline .in_Wrap .qna_box { margin-bottom: 0.5rem; }
#container .post_18 .outline .in_Wrap .qna_box .top_01 { font-size: 1rem; font-weight: 500; }
#container .post_18 .outline .in_Wrap .qna_box.qna_box3 > div:before { border: none; background-color: #ee9fab; top: 2px; }
#container .post_18 .outline .in_Wrap .float_layout .info_line { margin-top: 0.5rem; box-sizing: border-box; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_02:before { content:"02"; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_03:before { content:"03"; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_04:before { content:"04"; }
#container .post_18 .outline .in_Wrap .qna_box .top_01.top_05:before { content:"05"; }
#container .post_18 .outline .in_Wrap.last { border-bottom: 1px solid #ee9fab; }
#container .post_18.post_18_2 .outline .dot_title.dot_title1 li { margin-bottom: 0.15rem; }
#container .post_18.post_18_3 .outline .title.title_1 { display: block; margin-bottom: 0.5rem; font-size: 1.5rem; text-align: center; font-weight: 500; background-color: #fff; }
/* post 19 */
#container .post_19 .outline .title.title_1 { margin-bottom: 0.25rem; padding-left: 0; text-align: left; background-color: #fff; }
#container .post_19 .outline .col { padding-left: 1.5rem; margin-bottom: 1.25rem; text-align: left; background-color: #fff; }
/* post 20 */
#container .post_20 .title.title_1 { padding-left: 1rem; margin-bottom: 0.75rem; text-align: left; background-color: #f08c83; }
#container .post_20 .title.title_1 span { position: relative; display: inline-block; top: -2px; width: 1.579rem; height: 1.579rem; border-radius: 0.8rem; background-color: #fff; text-align: center; font-size: 0.8em; line-height: 1.50rem; color: #333; }
#container .post_20 .col_5 { font-weight: 400; }
#container .post_20 .img_box { margin-bottom: 0.75rem; }
#container .post_20 .col_5 .dot_title { padding-left: 1rem; }
#container .post_20 .col_5 .dot_title li { font-weight: 300; }
#container .post_20 .title.title_21 { position: relative; text-align: center; }
#container .post_20 .title.title_21:before { position: absolute; content:""; left: 0; top: 50%; transform: translateY(-50%); width: 100%; height: 3px; background-color: #f08c83; text-align: center; z-index: -1; }
#container .post_20 .title.title_21 span { display: inline-block; padding: 0 1.25rem; background-color: #fff;}
#container .post_20 .dot_title { margin-bottom: 1rem; }
#container .post_20 .dot_title li { font-weight: 300; }
#container .post_20 .dot_title li strong { font-weight: 400; }
#container .post_20 .dot_title.dot_title_2 li:before { position: absolute; content: "*"; top: 5px; left: 5px; width: auto; height: auto; background-color: #fff; border-radius: 10px; }
@media all and (max-width: 1280px) {
    #container .sub_visual.post_01 .tit_box .img_box img { width: 300px;}
}
@media all and (max-width: 1024px) {
    #container .sub_visual.post_01 .tit_box .img_box img { width: 230px;}
    #container section.post_06 .outline .scroll_wrap.post_06_1 span { display: inline; }
    #container section.post_06 .outline .scroll_wrap .post_06_table_2,
    #container section.post_06 .outline .scroll_wrap .post_06_table_4 { width: 1024px; }
}
@media all and (max-width: 1023px) {
    #container .sub_visual.post_01 .tit_box .img_box { right: 1rem; }
    #container .sub_visual.post_01 .tit_box .img_box img { width: 170px; }
    #container section.sub_visual.post_02 .tit_box h2 { width: 100%; }
    #container section.sub_visual.post_02 .tit_box h2 em { line-height: 2rem; }
}
@media all and (max-width: 767px) {
    #container .sub_visual.post_01 .tit_box .img_box img { width: 150px; }
}
@media all and (max-width: 480px) {
    #container .sub_visual.post_01 .tit_box .img_box img { width: 135px; }
    #container .post_18 .outline .in_Wrap .qna_box.qna_box3 > div:before { width: 30px; height: 30px; line-height: 30px; }
    #container .post_18 .outline .col_4 { line-height: 1.3; }
    #container .post_20 .title.title_1 { padding-left: 0.5rem; }
}
@media all and (max-width: 320px) {
    #container .sub_visual.post_01 .tit_box .img_box { right: 0.25rem; }
    #container .sub_visual.post_01 .tit_box .img_box img { width: 125px; }
}